Zip PHP extension problem in Ubuntu (PHP7)

Posted 3 years ago by [email protected]

I'm trying to install Laravel on Ubuntu 14.04, i installed php 7, not php 5, when i try to run "laravel new project" i got the message...

[RuntimeException] The Zip PHP extension is not installed. Please install it and try again.

How can i solve this? Thanks!

Please sign in or create an account to participate in this conversation.